html { 
	margin: 0;
	padding: 0;
}
html, body { 
	height: 100%; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:19px;
	color:#000;
	direction:rtl;
}

body {
	background:transparent;
}
.clear {
clear:both;
}
.container {
	position: relative;
	width:750px;
	height:730px;
	margin:auto;
	background:transparent url(../images/stage1.jpg)  no-repeat  center top;
}
#pcphone,#pcemail,#pcname{
left:40px;
position:absolute;
width:216px;
height:25px;

}
#cphone,#cemail,#cname{
width:206px;
height:20px;
background-color:transparent;
text-align:right;
padding-left:5px;
padding-right:5px;
border:none;
}

label.error{
left:0px;
position:absolute;
top:-20px;
font-size:12px;
color:red;
font-weight:bold;
}
#pcname{
top:379px;
}
#cemail{
text-align:left;

}
#pcemail{

top:477px;
}
#pcphone{
top:428px;
}
.submit{
left:40px;
top:510px;
position:absolute;
width:216px;
height:48px;
background-color:transparent;
border:none;
overflow:hidden;
text-indent:-9999px;
cursor:pointer;
}
#contresult{
display:none;
background:transparent url(../images/thanks.jpg)  no-repeat  center top;

left:30px;
top:321px;
position:absolute;
width:238px;
height:247px;
}
#alternativeBox{
display:none;

}
.links{
margin:auto;
font-size:12px;
font-weight:bold;
color:#333;
width:750px;
text-align:center;
}
.links a{
padding:0 10px;
color:#666;
}
.links a:hover{
color:#000;
}

	.likebox{
	position:absolute;
	left:50px;
	top:80px;
	}
	.likebox2{
	position:absolute;
	left:50px;
	bottom:100px;
	}